[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: upgrading from 0.93R6 to 1.1 beta

> Can dftp be used instead? I'd hate to have to download the whole
> bloody 1.1 hierarchy across my 14.4 modem...

Yes, it can.  However, because of the large number of dependancies involved
in such a huge upgrade, you might find "dselect" with "dpkg-ftp" a better
solution in this case.  Dselect supports dependancies.  Dftp doesn't.

                               ( bcwhite@verisim.com )

    In theory, theory and practice are the same.  In practice, they're not.

Reply to: